Bug 152338 - [MAINTAINER] x11/fbpanel: update to 6.1
Summary: [MAINTAINER] x11/fbpanel: update to 6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-17 20:10 UTC by Charlie Kester
Modified: 2010-11-22 23:00 UTC (History)
0 users

See Also:


Attachments
fbpanel-6.1.diff (36.87 KB, patch)
2010-11-17 20:10 UTC, Charlie Kester
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Kester 2010-11-17 20:10:09 UTC
	Update to version 6.1

	Numerous changes since last FreeBSD port version.  See CHANGELOG from distfile for details.

Fix: Files Deleted:
-------------
files/patch-Makefile
files/patch-Makefile.common
files/patch-bg.c
files/patch-cpu.c
files/patch-gtkbgbox.c
files/patch-plugin.c
files/patch-plugin.h

Files Added:
-----------

files/patch-configure
files/patch-data__config__default.in
files/patch-data__man__fbpanel.1.in
files/patch-exec__Makefile.in
files/patch-exec__make_profile.in
files/patch-panel__misc.c
files/patch-plugins__battery__battery.c
files/patch-plugins__chart__chart.c
files/patch-plugins__cpu__cpu.c
files/patch-plugins__deskno__deskno.c
files/patch-plugins__mem__mem.c
files/patch-plugins__net__net.c
files/patch-plugins__volume__volume.c
files/patch-scripts__endianess.sh

----------
Comment 1 Beech Rintoul freebsd_committer 2010-11-20 05:11:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-11-22 11:36:05 UTC
beech       2010-11-22 11:35:55 UTC

  FreeBSD ports repository

  Modified files:
    x11/fbpanel          Makefile distinfo pkg-descr pkg-plist 
  Added files:
    x11/fbpanel/files    patch-configure 
                         patch-data__config__default.in 
                         patch-data__man__fbpanel.1.in 
                         patch-exec__Makefile.in 
                         patch-exec__make_profile.in 
                         patch-panel__misc.c 
                         patch-plugins__battery__battery.c 
                         patch-plugins__chart__chart.c 
                         patch-plugins__cpu__cpu.c 
                         patch-plugins__deskno__deskno.c 
                         patch-plugins__mem__mem.c 
                         patch-plugins__net__net.c 
                         patch-plugins__volume__volume.c 
                         patch-scripts__endianess.sh 
  Removed files:
    x11/fbpanel/files    patch-Makefile patch-Makefile.common 
                         patch-bg.c patch-cpu.c patch-gtkbgbox.c 
                         patch-plugin.c patch-plugin.h 
  Log:
  Update to version 6.1
  Numerous changes since last FreeBSD port version.
  See CHANGELOG from distfile for details.
  
  PR:             152338
  Submitted by:   Charlie Kester corky1951@comcast.net (maintainer)
  Approved by:    itetcu
  
  Revision  Changes    Path
  1.22      +14 -6     ports/x11/fbpanel/Makefile
  1.9       +2 -3      ports/x11/fbpanel/distinfo
  1.4       +0 -13     ports/x11/fbpanel/files/patch-Makefile (dead)
  1.8       +0 -23     ports/x11/fbpanel/files/patch-Makefile.common (dead)
  1.3       +0 -11     ports/x11/fbpanel/files/patch-bg.c (dead)
  1.1       +11 -0     ports/x11/fbpanel/files/patch-configure (new)
  1.2       +0 -92     ports/x11/fbpanel/files/patch-cpu.c (dead)
  1.1       +81 -0     ports/x11/fbpanel/files/patch-data__config__default.in (new)
  1.1       +49 -0     ports/x11/fbpanel/files/patch-data__man__fbpanel.1.in (new)
  1.1       +10 -0     ports/x11/fbpanel/files/patch-exec__Makefile.in (new)
  1.1       +46 -0     ports/x11/fbpanel/files/patch-exec__make_profile.in (new)
  1.2       +0 -14     ports/x11/fbpanel/files/patch-gtkbgbox.c (dead)
  1.1       +11 -0     ports/x11/fbpanel/files/patch-panel__misc.c (new)
  1.3       +0 -16     ports/x11/fbpanel/files/patch-plugin.c (dead)
  1.3       +0 -8      ports/x11/fbpanel/files/patch-plugin.h (dead)
  1.1       +98 -0     ports/x11/fbpanel/files/patch-plugins__battery__battery.c (new)
  1.1       +16 -0     ports/x11/fbpanel/files/patch-plugins__chart__chart.c (new)
  1.1       +107 -0    ports/x11/fbpanel/files/patch-plugins__cpu__cpu.c (new)
  1.1       +11 -0     ports/x11/fbpanel/files/patch-plugins__deskno__deskno.c (new)
  1.1       +127 -0    ports/x11/fbpanel/files/patch-plugins__mem__mem.c (new)
  1.1       +198 -0    ports/x11/fbpanel/files/patch-plugins__net__net.c (new)
  1.1       +13 -0     ports/x11/fbpanel/files/patch-plugins__volume__volume.c (new)
  1.1       +22 -0     ports/x11/fbpanel/files/patch-scripts__endianess.sh (new)
  1.2       +7 -1      ports/x11/fbpanel/pkg-descr
  1.7       +47 -19    ports/x11/fbpanel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2010-11-22 11:36:23 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2010-11-22 22:58:19 UTC
beech       2010-11-22 22:58:13 UTC

  FreeBSD ports repository

  Modified files:
    x11/fbpanel          Makefile 
  Log:
  Fixed typo in Makefile
  
  PR:             152338
  Approved by:    itetcu (implicit)
  
  Revision  Changes    Path
  1.23      +1 -1      ports/x11/fbpanel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"